* {
	margin: 0; padding: 0;}
body {
	font: 100% 宋体, 新宋体;
	text-align: center;
	font: 12px Verdana;
	color: #eeeeee; 
	background:#4A4E4A;
}
a {
	text-decoration: none;
	color: #243749;}
a:hover {
	text-decoration: none;
	color: #ff0000;}
img {
	border: 0;}
ul, li {list-style:none;margin:0;padding:0;}

/** BEGIN wrapper **/
#wrapper {
	width: 970px;
	margin: auto auto;
	text-align: left;}
/** BEGIN header **/
#header{ width:970px;
         height:130px;
	      background:url(../images/banner.jpg);}
	#header .en{margin:70px 0 0;
	            padding:0 10px;
	           height:20px;
	             float:right;}
	#header .en .en01{ width:100px;
	                   line-height:20px;
					   font:Verdana, Geneva, sans-serif;
					   font-size:16px;
					   font:#F60;
	                   height:20px;
					   margin:0;
	                   float:right;}
	#header .en .en02{ width:1px;
	                   height:14px;
					   line-height:14px;
	                   float:right;
					   margin:3px 0;}
	#header .nav{
		list-style-type: none;
		width:970px;
		height: 35px;
		background-color: #009999;
		margin:5px 0 0;
		float:left;
		font-size:14px;}
		#header .nav  li {
			float: left
		;}
		#header .nav  li a {
			color: #ffffff;
			display: block;
			padding: 10px 25px 11px;}
		#header .nav .nav01 a {
			color:#ffffff;
			display: block;
			padding: 10px 27px 11px;}
		#header .nav  li a:hover {
			background-color: #DC1000;}
/** END header **/

/** BEGIN main **/
#main{ width:970px;
       height:1840px;
       margin:0 auto;
	   background:#FFF;}
#content{width:970px;
         margin:0 auto;}
#contentslideleft{width:250px;
                  height:1840px;
                  background: url(../images/contentrightbg.jpg) repeat-y 0 0;
				  float:left;}
#contentslideleft ul{width:250px;
                     background:#C5C591;}
#contentslideleft ul li a, #contentslideleft ul li a:visited {
  text-decoration:none; 			/*文字无下划线*/
  color:#000000; 						/*白色文字*/
  display:block;					/*设置为块级元素*/
  width:248px; 						/*宽度*/
  height:35px;
  line-height:35px;
  background:url(../images/lp_arrow.jpg)  no-repeat 35px 15px;/*背景色*/
  background-color:#C5C591;
  border:1px solid #fff;			/*边框粗细2像素*/
  border-color:#eeeeee #678 #666 #dddddd;	/*边框颜色显示突起效果*/
  position:relative;}
#contentslideleft ul li a:hover {
  top:1px;							/*向下移动2像素*/
  left:1px;							/*向右移动2像素*/
  border-color:#345 #aaaaaa #def #678;}
#contentslideleft .font09{ padding:0 0 0 70px;}
#contentslideright{width:690px;
                   height:1820px;
				   padding:20px 10px 0 20px;
                   background:#FFFFff;
				   float:left;}
#contentslideright .title{ width:690px;
                           height:35px;
						   line-height:35px;
						   background: url(../images/cp_line2.jpg) no-repeat bottom;
						   font:Verdana, Geneva, sans-serif;
						   font-size:24px;
						   color:#333;}
#contentslideright p{ 
					  line-height:18px;
					  font: "Times New Roman", Times, serif;
					  font-size:12px;
					  color: #666;}
#contentslideright .title01{ padding:0 0 0 12px;}
#contentslideright .title02{font-size:18px;
					        color:#333;}
#contentslideright .pic10{text-align:center;}
#contentslideright .pic10 img{ border:#CCC solid 1px;}
#contentslideright .download{ margin:15px 0;
                              padding:0 0 0 400px;
							 line-height:20px;
					         font: "Times New Roman", Times, serif;
					         font-size:17px;
					         color: #005BAC;}
#contentslideright .download a{color: #005BAC;}

/** END main **/

/** END wrapper **/
/** BEGIN footer **/
#footer{
		width: 970px;
		height:80px;
		background:url(../images/ft_bg.jpg) repeat-x;
	    margin: 0 auto;
		padding:0;
	    text-align: left;
		clear:both;}
  #footer p{
	        font: 100% 宋体, 新宋体;
	        text-align: center;
	        font: 12px Verdana;
	        color: #ffffff;
			height:14px;
			line-height:14px;}
  #footer .f01{ padding: 6px 0 0;}
	  
/** END footer **/






